﻿ul, li, h1, h2 {
    padding: 0px;
    margin: 0px;
}

body, html {
    font-family: Arial;
    font-size: 12px;
    height: 100%;
    width: 100%;
}

    body > form {
        height: 100%;
        width: 100%;
    }

.siteBack {
    width: 100%;
    height: auto;
    min-height: 100%;
    margin: 0px;
}

#pageHolder {
    margin: 0 auto;
}

nav ul {
    margin: 0;
}

nav a, nav span {
    color: inherit;
    text-decoration: none;
    margin: 0px 0px 0px 13px;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
}

.clear {
    clear: both;
}

tabble, tr, td {
    border: 0px;
    padding: 0px;
    vertical-align: top;
}

.strip {
    z-index: 1;
    position: relative;
}

    .strip * {
        z-index: 10;
        position: relative;
    }

    .strip .stripImage {
        position: absolute;
        height: 100%;
        width: 100%;
        z-index: 2;
        top: 0px;
        left: 0px;
    }

#content {
    height: auto;
}

#contentImg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

#contentHolder {
    padding: 0px;
}

    #contentHolder h1 {
        color: black;
        font-size: 26px;
        font-weight: normal;
        margin-bottom: 14px;
        padding-bottom: 7px;
    }

.cross {
    text-decoration: line-through;
    font-weight: normal;
}

.borderRadius5 {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
/*ddialog*/
.ddialog {
    position: absolute;
    z-index: 200;
}

.lightTheme {
    background: #FFF URL(/images/dialogBck.png) repeat-x bottom;
    border: 1px solid #dcdcdc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.darkTheme {
    background: #292525;
    border: 1px solid #676060;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.dialogCloser {
    position: absolute;
    left: -11px;
    top: -11px;
    width: 22px;
    height: 22px;
    cursor: pointer;
    z-index: 211;
}

.yCloser .dialogCloser {
    background: URL(/images/yCloser.png) no-repeat;
}

.oCloser .dialogCloser {
    background: URL(/images/oCloser.png) no-repeat;
}

.mCloser .dialogCloser {
    background: URL(/images/mCloser.png) no-repeat;
}

.gCloser .dialogCloser {
    background: URL(/images/gCloser.png) no-repeat;
}

.bCloser .dialogCloser {
    background: URL(/images/bCloser.png) no-repeat;
}

/********* Contact us **********/
#ContactDiv {
    clear: both;
    width: 100px;
    margin-right: 10px;
    float: right;
}

    #ContactDiv input, textarea {
        width: 100px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

#ContactUs_Send {
    cursor: pointer;
    height: 15px;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 5px;
}

/********* Search area **********/
.inputLine {
}

/**********Shop tongue ***********/



/***************************** TEMPLATES ********************************/
/*General  */
.Base_2 #contentHolder {
    padding-right: 0px;
    padding-top: 0px;
}

/********* Fragments **********/

.fragmentsUl.press {
    display: inline-block;
    float: left;
    width: 819px;
    margin-top: 16px;
}

    .fragmentsUl.press li {
        display: inline-block;
        width: 240px;
        min-height: 390px;
        overflow: hidden;
        float: right;
    }

        .fragmentsUl.press li .text {
            text-align: right;
            padding: 3px 19px;
        }




.fragmentsUl.home {
    width: 640px;
    float: right;
    clear: both;
    margin-right: -15px;
    margin-top: 4px;
}


    .fragmentsUl.home li {
        margin-bottom: 0px;
        height: 224px;
    }

.fragmentsUl {
    list-style: none;
    padding: 0px;
    width: 100%;
}

    .fragmentsUl a {
        color: inherit;
        display: inline-block;
        width: 100%;
        height: 100%;
        text-decoration: none;
    }

    .fragmentsUl .mainImg {
        display: block;
        margin: 16px auto 15px auto;
    }

    .fragmentsUl .price {
        width: 100%;
        height: 33px;
        background-color: #3bae51;
        color: #fff;
        font-size: 17px;
        text-align: center;
        padding-top: 10px;
        border-top: 5px solid #e4e4e4;
        direction:rtl;
    }

    .fragmentsUl .date {
        color: #010101;
        font-size: 15px;
        width: 100%;
        text-align: center;
        margin-top: 5px;
    }

    .fragmentsUl li {
        margin-bottom: 20px;
        width: 190px;
        height: 235px;
        display: inline-block;
        padding: 0px;
        box-shadow: 0px 0px 19px 14px #e3e3e3 inset;
        border-radius: 12px;
        margin-left: 12px;
        background-color: #fff;
        float: right;
    }

        .fragmentsUl li .imgHolder {
            height: 80px;
            width: 100%;
            display: inline-block;
        }

            .fragmentsUl li .imgHolder img {
                max-width: 100%;
                max-height: 69px;
            }
    /*.fragmentsUl li.lastInRow {
            margin-left:0px;
        }*/

    .fragmentsUl .fragmentContent {
        width: 100%;
        text-align: center;
        font-size: 15px;
        font-weight: bold;
        color: #010101;
        margin-top: 10px;
    }

    .fragmentsUl .frTitle {
        margin: 0px;
        font-size: inherit;
    }

    .fragmentsUl .frText {
        margin: 0px 18px 15px;
    }

.fragments-internet {
    margin: 10px 0px;
    display: inline-block;
    width: 820px;
    float: left;
}

    .fragments-internet li {
        display: inline-block;
        padding: 23px 23px;
        box-shadow: 0px 0px 40px 16px #eaeaea inset;
        border-radius: 12px;
        float: left;
        margin-bottom: 20px;
        width: 954px;
    }

        .fragments-internet li a {
        }

            .fragments-internet li a .mainImg {
                float: right;
                border-radius: 9px;
            }

            .fragments-internet li a .fragmentContent {
                width: 552px;
                margin-right: 20px;
                float: right;
            }

                .fragments-internet li a .fragmentContent .frTitle {
                    margin: -8px 0px 5px 0px;
                    color: #1e211f;
                    font-size: 22px;
                }

                .fragments-internet li a .fragmentContent .frText {
                    color: #2a2929;
                    font-size: 14px;
                }

                .fragments-internet li a .fragmentContent .link {
                    color: #31ac49!important;
                    font-size: 14px;
                    font-weight: bold;
                    margin-top: 6px;
                }

.pageHolder {
    float: right;
}

    .pageHolder .jp-previous {
        color: transparent;
        background: url(/images/prev.png) top right no-repeat;
        width: 30px;
        height: 30px;
        margin-left: 10px;
        cursor: pointer;
    }



    .pageHolder .jp-current,
    .pageHolder a:hover {
        color: #31ac49;
    }

    .pageHolder .jp-hidden {
    }

    .pageHolder a {
        float: right;
        text-decoration: none;
        color: #000;
        font-size: 19px;
        padding: 2px 3px 0px 3px;
        transition: all ease 0.4s;
        cursor: pointer;
        width:20px;
    }

    .pageHolder span {
        float: right;
        margin-top: 0PX;
        font-size: 21PX;
        color: #000;
    }

    .pageHolder .jp-next {
        color: transparent;
        background: url(/images/next.png) top right no-repeat;
        width: 30px;
        height: 30px;
        margin-right: 10px;
        cursor: pointer;
    }

    .pageHolder .jp-disabled {
        cursor: auto;
    }

    .pageHolder.bottom {
        margin: 0px auto;
        left: 0;
        right: 0;
        display: inline-block;
        float: none;
    }

.pagerBottomHolder {
    color: beige;
    width: 800px;
    display: inline-block;
    float: left;
    text-align: center;
}


.customBtns {
}

    .customBtns .arrowPrev {
        background: url(/images/prev.png) top right no-repeat;
        height: 30px;
        width: 30px;
    }

    .customBtns .arrowNext {
    }


.fragsNum {
    float: left;
    display: inline-block;
}

    .fragsNum form {
    }

        .fragsNum form label {
        }

        .fragsNum form .perPage {
        }

.fragments-staff li {
    display: inline-block;
    margin-bottom: 20px;
    width: 819px;
    border-bottom: 1px solid #d8d8d8;
    padding-bottom: 20px;
	float:left;
}



    .fragments-staff li .mainImg {
        float: right;
        border-radius: 9px;
        border: 1px solid #d3dada;
    }

    .fragments-staff li .fragmentContent {
        width: 632px;
        margin-right: 20px;
        line-height: 1.5;
        float: right;
    }

        .fragments-staff li .fragmentContent .frTitle {
            margin: -8px 0px 0px 0px;
            color: #2a2929;
            font-size: 22px;
            font-weight: normal;
        }

        .fragments-staff li .fragmentContent .frSubTitle {
            color: #2a2929;
            font-size: 18px;
            font-weight: normal;
            margin-top: -3px;
            margin-bottom: 10px;
        }

        .fragments-staff li .fragmentContent .frText {
            color: #2a2929;
            font-size: 14px;
            text-align:justify;
        }


/********* Levels **********/
.levelsHolder {
    margin: 25px 0px;
}

.levelPage a {
    text-decoration: none;
}

.levelPage {
    height: 256px;
    padding: 10px 0;
    margin: 0px 10px;
    text-align: center;
    vertical-align: top;
    width: 210px;
    border: 1px solid #CCC9C9;
    background: url(/images/levels_images_a_bg.png) repeat-x bottom;
}

    .levelPage img {
        width: 187px;
        height: 205px;
        border: 1px solid #000;
    }

    .levelPage h2 {
        border-top: 1px solid #CBC8C8;
        color: #1E1A1A;
        font-size: 17px;
        font-weight: normal;
        line-height: 44px;
        margin: 11px auto 0;
    }
#div-body .content {
	display: inline-block;
	width: 820px;
	float: right;
}


.lang_link.heb {
/*	background: url(/images/icon_flag_is.gif) no-repeat;*/
	width: 29px;
	height: 19px;
	left: 80px;
	top: 10px;
	color:#000000;
	text-decoration:none;
	position:absolute;
}
.lang_link.eng{
	display:block;
/*	background: url(/images/icon_flag_is.gif) no-repeat;*/
	width: 29px;
	height: 19px;
	left: 20px;
	top: 10px;
	color:#0612F9;
	text-decoration:none;
	position:absolute;
}

